[Desktop Entry]
Name=IBus Table Setup
Comment=Set ibus-table preferences
Exec=/usr/pkg/libexec/ibus-setup-table
Icon=/usr/pkg/share/ibus-table/icons/chinese.svg
NoDisplay=true
Type=Application
StartupNotify=true
